<nb-accordion>
  <nb-accordion-item>
    <nb-accordion-item-header>
      Generic Terms of Service Template
    </nb-accordion-item-header>
    <nb-accordion-item-body>
      Please read these terms of service ("terms", "terms of service") carefully
      before using this website (the "service") operated by us.
    </nb-accordion-item-body>
  </nb-accordion-item>
  <nb-accordion-item>
    <nb-accordion-item-header>
      Conditions of Use
    </nb-accordion-item-header>
    <nb-accordion-item-body>
      We will provide their services to you, which are subject to the conditions
      stated below in this document. Every time you visit this website, use its
      services or make a purchase, you accept the following conditions. This is
      why we urge you to read them carefully.
    </nb-accordion-item-body>
  </nb-accordion-item>
  <nb-accordion-item>
    <nb-accordion-item-header>
      Privacy Policy
    </nb-accordion-item-header>
    <nb-accordion-item-body>
      Before you continue using our website we advise you to read our privacy
      policy regarding our user data collection. It will help you better
      understand our practices.
    </nb-accordion-item-body>
  </nb-accordion-item>
  <nb-accordion-item>
    <nb-accordion-item-header>
      Copyright
    </nb-accordion-item-header>
    <nb-accordion-item-body>
      Content published on this website (digital downloads, images, texts,
      graphics, logos) is the property of us and its content creators and
      protected by international copyright laws. The entire compilation of the
      content found on this website is the exclusive property of us, with
      copyright authorship for this compilation by us.
    </nb-accordion-item-body>
  </nb-accordion-item>
  <nb-accordion-item>
    <nb-accordion-item-header>
      Communications
    </nb-accordion-item-header>
    <nb-accordion-item-body>
      The entire communication with us is electronic. Every time you send us an
      email or visit our website, you are going to be communicating with us. You
      hereby consent to receive communications from us. If you subscribe to the
      news on our website, you are going to receive regular emails from us. We
      will continue to communicate with you by posting news and notices on our
      website and by sending you emails. You also agree that all notices,
      disclosures, agreements and other communications we provide to you
      electronically meet the legal requirements that such communications be in
      writing.
    </nb-accordion-item-body>
  </nb-accordion-item>
  <nb-accordion-item>
    <nb-accordion-item-header>
      Applicable Law
    </nb-accordion-item-header>
    <nb-accordion-item-body>
      By visiting this website, you agree that the laws of the internet, without
      regard to principles of conflict laws, will govern these terms of service,
      or any dispute of any sort that might come between us and you, or its
      business partners and associates.
    </nb-accordion-item-body>
  </nb-accordion-item>
  <nb-accordion-item>
    <nb-accordion-item-header>
      Disputes
    </nb-accordion-item-header>
    <nb-accordion-item-body>
      Any dispute related in any way to your visit to this website or to
      products you purchase from us shall be arbitrated by state or federal
      court internet and you consent to exclusive jurisdiction and venue of such
      courts.
    </nb-accordion-item-body>
  </nb-accordion-item>
  <nb-accordion-item>
    <nb-accordion-item-header>
      Comments, Reviews, and Emails
    </nb-accordion-item-header>
    <nb-accordion-item-body>
      Any dispute related in any way to your visit to this website or to
      products you purchase from us shall be arbitrated by state or federal
      court internet and you consent to exclusive jurisdiction and venue of such
      courts. We reserve all rights (but not the obligation) to remove and/or
      edit such content. When you post your content, you grant us non-exclusive,
      royalty-free and irrevocable right to use, reproduce, publish, modify such
      content throughout the world in any media.
    </nb-accordion-item-body>
  </nb-accordion-item>
  <nb-accordion-item>
    <nb-accordion-item-header>
      License and Site Access
    </nb-accordion-item-header>
    <nb-accordion-item-body>
      We grant you a limited license to access and make personal use of this
      website. You are not allowed to download or modify it. This may be done
      only with written consent from us.
    </nb-accordion-item-body>
  </nb-accordion-item>
  <nb-accordion-item>
    <nb-accordion-item-header>
      User Account
    </nb-accordion-item-header>
    <nb-accordion-item-body>
      If you are an owner of an account on this website, you are solely
      responsible for maintaining the confidentiality of your private user
      details (username and password). You are responsible for all activities
      that occur under your account or password. We reserve all rights to
      terminate accounts, edit or remove content and cancel orders in their sole
      discretion.
    </nb-accordion-item-body>
  </nb-accordion-item>
</nb-accordion>
